package com.microservices.wiki.mapper.sys;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.microservices.wiki.domain.sys.UserExtension;

public interface UserExtensionMapper extends BaseMapper<UserExtension> {

    int deleteByPrimaryKey(Integer id);

    int insert(UserExtension record);

    int insertSelective(UserExtension record);

    UserExtension selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(UserExtension record);

    int updateByPrimaryKeyWithBLOBs(UserExtension record);

    int updateByPrimaryKey(UserExtension record);
}